<?xml version="1.0" encoding="UTF-8"?>
<prefab>
    <property name="CopyAirBlocks" value="True" />
    <property name="AllowTopSoilDecorations" value="False" />
    <property name="Zoning" value="any" />
    <property name="RotationToFaceNorth" value="2" />
    <property name="YOffset" value="-1" />
    <property name="AllowedTownships" value="city,town,rural,wilderness" />
    <property name="TraderArea" value="False" />
    <property name="TraderAreaTeleportCenter" value="1, 1, 0" />
    <property name="ExcludeDistantPOIMesh" value="False" />
    <property name="DistantPOIYOffset" value="0" />
    <property name="EditorGroups" value="settlements" />
    <property name="DifficultyTier" value="1" />
    <property name="QuestTags" value="trader" />
    <property name="ExcludePOICulling" value="True" />
</prefab>
